Hyperic HQ server启动失败

classic 经典版 list 列表 threaded 结构树
4 条帖子 选项
回复 | 结构树
以树状图样式打开这个帖子
|

Hyperic HQ server启动失败

idolLee
我是在windows上安装的hyperic-hq-installer-x86-64-win-5.8.5,server端安装成功后,使用hq-server.bat start命令启动,在bootstrap.log下面出了以下的错误,启动失败: 2016-01-08 09:56:15,328 INFO [main] [org.hyperic.tools.ant.dbupgrade.DBUpgrader@165] DATABASE SUCCESSFULLY UPGRADED TO 5.8.5.7 2016-01-08 09:56:15,343 INFO [WrapperStartStopAppMain] [org.hyperic.bootstrap.ProcessManagerImpl@133] Command executed successfully (exit code = 0) 2016-01-08 09:56:16,343 ERROR [WrapperStartStopAppMain] [org.hyperic.bootstrap.HQServer@209] HQ DB schema is in a bad state: 'No CAM_SCHEMA_VERSION property found'. This is most likely due to a failed upgrade. Please either restore from backups and start your previous version of HQ or contact HQ support. HQ cannot start while the current DB Schema version is in this state 求各位大神救命!我是哪地方弄错了? 我这边使用的postgresql是9.5版本,jre是1.8.0_65版本,如果还需要其他信息来确认错误,还请随时联系,谢谢!
回复 | 结构树
以树状图样式打开这个帖子
|

Re: Hyperic HQ server启动失败

Martin King
管理员
好像, 只支持 postgresql 9.1
回复 | 结构树
以树状图样式打开这个帖子
|

Re: Hyperic HQ server启动失败

ALAN
作为对idolLee帖子的答复
请问你解决了这个问题没?是什么原因
回复 | 结构树
以树状图样式打开这个帖子
|

Re: Hyperic HQ server启动失败

IdolLee
二楼管理员的回复是正解,数据库版本问题